﻿* {
    margin: 0;
    padding: 0;
}

body {
    padding-top: 80px;
    background: #e7ebef;
    font-family: "微软雅黑";
}

a {
    text-decoration: none;
}

ul, li {
    list-style-type: none;
}

input {
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.top {
    width: 1200px;
    position: fixed;
    left: 50%;
    top: 0;
    z-index: 99999;
    margin: 0 auto;
    background: #990000;
    height: 76px;
    box-shadow: 0px 5px 5px 0px #ced1d4;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    border-radius: 3px 3px 0 0;
}

.top .logo {
    width: 830px;
    height: 76px;
    position: relative;
    float: left;
    background: url(../images/logo.png) 30px 13px no-repeat;
}

.top form {
    padding-top: 15px;
    padding-left: 90px;
}

.top .logo input {
    background: none;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Microsoft YaHei';
    position: absolute;
}

.top .logo input:nth-child(1) {
    top: 17px;
    left: 95px;
}

.top .logo input:nth-child(2) {
    top: 17px;
    left: 280px;
}

.top .tel {
    width: 294px;
    height: 76px;
    float: left;
}

.top .tel img {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}

.top .close {
    width: 76px;
    float: right;
}

.top .close a {
    width: 76px;
    height: 76px;
    display: block;
    background: #f58a00;
}

.top .close a img {
    display: block;
    padding: 22px 0 0 22px;
}

.w1200 {
    width: 1200px;
    margin: auto;
    height: 730px;
}

.left {
    width: 240px;
    margin: 20px;
    float: left;
}

.lefta {
    width: 240px;
    height: 310px;
    background: #fff;
}

.titer {
    color: #990000;
    font-size: 18px;
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}

.titer em {
    width: 4px;
    height: 20px;
    background: #990000;
    float: left;
    display: block;
    margin: 20px 10px 0px 20px;
}

.titer span {
    display: block;
    float: left;
    margin: 18px 0px 0px 0px;
}

.lefta i {
    width: 200px;
    height: 100px;
    margin: auto;
    margin-bottom: 10px;
    display: block;
}

.lefta p {
    width: 200px;
    margin: auto;
    height: auto;
    line-height: 24px;
    text-indent: 2em;
}

.lefta p a {
    color: #fd0101;
}

.leftb {
    width: 240px;
    height: 340px;
    background: #fff;
    margin-top: 20px;
}

.leftb dl {
    width: 200px;
    margin: auto;
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
    border-top: 1px #E7EBEF solid;
    height: auto;
    overflow: hidden;
}

.leftb dl dt {
    width: 38px;
    height: 38px;
    background: #990000;
    text-align: center;
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 19px;
}

.leftb dl ul {
    width: 140px;
    float: right;
}

.leftb dl ul li {
    float: left;
}

.leftb dl ul li a {
    font-size: 14px;
    color: #333333;
    text-align: center;
    display: block;
    height: 20px;
    line-height: 20px;
    padding-right: 10px;
}

.conter {
    width: 638px;
    height: 670px;
    margin: auto;
    background: #fff;
    float: left;
    margin-top: 20px;
}

.banner {
    width: 610px;
    height: 335px;
    margin: auto;
    margin-top: 15px;
}

.banner .slideBox {
    width: 100%;
    height: 335px;
    overflow: hidden;
    position: relative;
}

.banner .slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    left: 85%;
    bottom: 20px;
    z-index: 1;
}

.banner .slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
}

.banner .slideBox .hd ul li {
    float: left;
    margin-right: 10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #c6c6c6;
    cursor: pointer;
}

.banner .slideBox .hd ul li.on {
    background: #990000;
    color: #fff;
}

.banner .slideBox .bd li {
    width: 610px;
    height: 335px;
    zoom: 1;
    vertical-align: middle;
}

.banner .slideBox .bd li a {
    display: block;
    width: 610px;
    height: 100%;
}

.banner .slideBox .bd ul li.l0 {
    background: url("../images/zt_s11.jpg")no-repeat center center;
}

.banner .slideBox .bd ul li.l1 {
    background: url("../images/wgindex_04.jpg")no-repeat center center;
}

.banner .slideBox .bd ul li.l2 {
    background: url("../images/wgindex_05.jpg")no-repeat center center;
}

.banner .slideBox .bd ul li.l3 {
    background: url("../images/wgindex_08.jpg")no-repeat center center;
}

.banner .slideBox .bd ul li.l4 {
    background: url("../images/wgindex_07.jpg")no-repeat center center;
}

.third {
    width: 590px;
    margin: auto;
    height: 140px;
    overflow: hidden;
    margin-top: 15px;
}

.third .list {
    float: left;
    display: none;
}

.third .list .img1 {
    float: left;
}

.third .list .img2 {
    float: left;
    margin-top: 25px;
}

.third .list p {
    float: left;
    width: 408px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333333;
    background: #e8e8e8;
    text-align: center;
    border-radius: 5px;
    margin-left: 25px;
}

.third .list p.p1 {
    width: 408px;
    height: 50px;
    line-height: 50px;
    margin-top: 25px;
}

.third .list p img {
    vertical-align: middle;
}

.third .list:last-child {}

.swt_con1 {
    background: url(../images/wgindex_34.jpg);
    width: 638px;
    height: 37px;
    overflow: hidden;
}

.swt_con2 {
    width: 308px;
    height: 30px;
    margin-left: 300px;
    margin-top: 2px;
    border: #f58a00 1px solid;
    background: #FFFFFF;
}

.swt_con2 i {
    float: left;
    width: 11px;
    height: 16px;
    margin: 5px;
}

.swt_con3 {
    width: 177px;
    height: 27px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #a9a9a9;
}

.swt_con4 {
    color: #FFFFFF;
    font-size: 16px;
    background: #f58a00;
    width: 105px;
    height: 31px;
	text-align:center
}

.text-type {
    padding: 12px 12px 0 12px;
    border: 0 none;
    resize: none;
    font-size: 14px;
    color: #333333;
    line-height: 18px;
    word-wrap: break-word;
    overflow: hidden;
    width: 610px;
    height: 90px;
    color: #888;
    font-weight: normal;
    font-family: "微软雅黑";
}

.con2 {
    position: relative;
    width: 638px;
}

.con2 span {
    display: block;
    position: absolute;
    width: 91px;
    height: 36px;
    bottom: 10px;
    right: 10px;
}

.right {
    width: 240px;
    margin: 20px;
    float: left;
}

.righta {
    width: 240px;
    height: 460px;
    background: #fff;
}

.right_1 {
    height: auto;
    overflow: hidden;
}

.right_1 i {
    float: left;
    width: 110px;
    height: 198px;
    display: block;
}

.right_1 dl {
    width: 120px;
    float: left;
    padding-top: 40px;
}

.right_1 dl dt {
    font-size: 16px;
    color: #990000;
}

.right_1 dl span {
    font-size: 14px;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}

.right_1 dl dd {
    font-size: 14px;
    color: #555;
}

.right_2 {
    width: 214px;
    margin: auto;
    height: 30px;
}

.right_2 a {
    float: left;
    display: block;
    width: 93px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 5px;
}

.right_3 {
    width: 207px;
    margin: auto;
    height: auto;
    margin-top: 18px;
}

.right_3 li {
    float: left;
    margin-left: 3px;
    margin-right: 4px;
    margin-top: 6px;
    margin-bottom: 6px;
    position: relative;
    z-index: 1;
}

.right_3 li i {
    width: 62px;
    height: 88px;
}

.right_3 li p {
    position: absolute;
    z-index: 2;
    top: 64px;
    width: 62px;
    height: 24px;
    background: #7b7b7c;
    text-align: center;
    color: #fff;
    opacity: 0.8;
}

.rightb {
    width: 240px;
    height: 190px;
    background: #fff;
    margin-top: 20px;
}

.rightb p {
    text-align: center;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
}

.rightb i {
    width: 200px;
    height: 95px;
    margin: auto;
    display: block;
}

.foot {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
}

.foot span {
    color: #b80000;
}
